local fn = _gn(0x0E98F88A24C5F4B8)
--- Does NOT seem to work with HAS_PED_BEEN_DAMAGED_BY_WEAPON. Use CLEAR_ENTITY_LAST_WEAPON_DAMAGE and HAS_ENTITY_BEEN_DAMAGED_BY_WEAPON instead.
function Global.ClearPedLastWeaponDamage(ped)
	return _in2(fn, ped)
end
